table#quiz-view-table {
    display: none;
}

table.sticky-header {
    display: none;
}

.quiz-report-score-container.q-correct {
    display: none;
}

.tabs-primary, .tabs-secondary {
    display: none;
}


.quiz-question-multichoice > h2 {
    display: none;
}


#quiz-progress {
    color: #ccc;
    font-size: 80%;
    font-style: italic;
}


.quiz-question-multichoice label {
    display: none;
}